## ows 0.071011

=== images/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# images/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/dona
pkglibdir = $(libdir)/dona
pkgincludedir = $(includedir)/dona
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
subdir = images
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pixmapsdir)"
pixmapsDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pixmaps_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/david/devel/python/wsnamelet/dona-0.070805/missing --run aclocal-1.10
ALL_LINGUAS = en
AMTAR = ${SHELL} /home/david/devel/python/wsnamelet/dona-0.070805/missing --run tar
AUTOCONF = ${SHELL} /home/david/devel/python/wsnamelet/dona-0.070805/missing --run autoconf
AUTOHEADER = ${SHELL} /home/david/devel/python/wsnamelet/dona-0.070805/missing --run autoheader
AUTOMAKE = ${SHELL} /home/david/devel/python/wsnamelet/dona-0.070805/missing --run automake-1.10
AWK = gawk
CATALOGS =  en.gmo
CATOBJEXT = .gmo
CC = cc
CCDEPMODE = depmode=none
CFLAGS = -g -Wall -O2
CPP = cc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"dona\" -DVERSION=\"0.070805\" -DGETTEXT_PACKAGE=\"dona\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GCONFTOOL = /usr/bin/gconftool-2
GCONF_CFLAGS = -DORBIT2=1 -pthread -I/usr/include/gconf/2 -I/usr/include/orbit-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -pthread -lgconf-2 -lORBit-2 -lgthread-2.0 -lrt -lgobject-2.0 -lglib-2.0  
GCONF_SCHEMA_CONFIG_SOURCE = xml:merged:/etc/gconf/gconf.xml.defaults
GCONF_SCHEMA_FILE_DIR = $(sysconfdir)/gconf/schemas
GETTEXT_PACKAGE = dona
GMOFILES =  en.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/david/devel/python/wsnamelet/dona-0.070805/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
OBJEXT = o
PACKAGE = dona
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES =  en.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
PYGTK_CFLAGS = -I/usr/include/pygtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
PYGTK_LIBS = -lgobject-2.0 -lglib-2.0  
PYTHON = /usr/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = linux2
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.4
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 0.070805
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/david/devel/python/wsnamelet/dona-0.070805/images
abs_srcdir = /home/david/devel/python/wsnamelet/dona-0.070805/images
abs_top_builddir = /home/david/devel/python/wsnamelet/dona-0.070805
abs_top_srcdir = /home/david/devel/python/wsnamelet/dona-0.070805
ac_ct_CC = cc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
appletdir = /usr/lib/gnome-applets
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/david/devel/python/wsnamelet/dona-0.070805/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${prefix}/lib/dona
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${prefix}/share/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgpyexecdir = ${pyexecdir}/dona
pkgpythondir = ${pythondir}/dona
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.4/site-packages
pythondir = ${prefix}/lib/python2.4/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
pixmapsdir = $(datadir)/dona
pixmaps_DATA = \
		dona.png	

EXTRA_DIST = $(pixmaps_DATA)		
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  images/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  images/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-pixmapsDATA: $(pixmaps_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pixmapsdir)" || $(MKDIR_P) "$(DESTDIR)$(pixmapsdir)"
	@list='$(pixmaps_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pixmapsDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pixmapsdir)/$$f'"; \
	  $(pixmapsDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pixmapsdir)/$$f"; \
	done

uninstall-pixmapsDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pixmaps_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \

=== debian/changelog ===
ows (0.071011) unstable; urgency=low

  * Comments from ftpmaster fixed

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 11 Oct 2007 21:24:20 +0200

ows (0.071001) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 01 Oct 2007 13:05:27 +0200

ows (0.070913) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 13 Sep 2007 21:06:32 +0200

ows (0.070907) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 07 Sep 2007 10:05:00 +0200

ows (0.070823) unstable; urgency=low

  * Bug in call of gnome-osd fixed

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 26 Aug 2007 16:28:47 +0200

ows (0.070822) unstable; urgency=low

  * Switch to DBUS

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 24 Aug 2007 15:24:33 +0200

ows (0.070821) unstable; urgency=low

  * Minimal changes

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 21 Aug 2007 10:42:08 +0200

ows (0.070820) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 20 Aug 2007 13:17:09 +0200

ows (0.070814) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Wed, 15 Aug 2007 17:08:26 +0200

ows (0.070813) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 13 Aug 2007 01:44:46 +0200

ows (0.070811) unstable; urgency=low

  * New release
	
 -- David Villa Alises <David.Villa@uclm.es>  Fri, 10 Aug 2007 21:13:48 +0200	

ows (0.070810) unstable; urgency=low

  * New release

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 10 Aug 2007 13:18:01 +0200

ows (0.070804) unstable; urgency=low

  * Initial release

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 05 Aug 2007 17:20:26 +0200

=== debian/control ===
Source: ows
Section: utils
Priority: extra
Maintainer: David Villa Alises <David.Villa@uclm.es>
Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.43), python
Build-Depends-Indep: python-support (>= 0.5.3), python-gtk2-dev (>= 2.4), python-gnome2-dev, gconf2, libgconf2-dev
Standards-Version: 3.7.2

Package: ows
Architecture: all
Depends: ${python:Depends}, python-gnome2, python-gnome2-desktop, python-gtk2 (>= 2.4), python-gnome2-extras, gnome-osd, python-dbus
Description: OSD Woskspace Switcher Applet
 It's a simple GNOME applet that shows workspace name by means of OSD. It's a 
 replacement to the standard GNOME Workspace Switcher Applet.
 .
  Homepage: http://arco.inf-cr.uclm.es/~david.villa/ows.html

=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport

# CDBS Classes & Rules
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
#include /usr/share/cdbs/1/class/gnome.mk

# Python stuff
binary-install/ows_applet.py::
	dh_pysupport -pows_applet.py

## ows 0.071011+nmu1

=== debian/changelog ===
ows (0.071011+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    - Remove python-gnome2-extras dependency (Closes: #485315).
    - Remove python-gnome2-desktop dependency, depend on python-wnck
      and python-gnomeapplet instead (Closes: #541564).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 03 Oct 2009 18:51:59 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: ows
 Architecture: all
-Depends: ${python:Depends}, python-gnome2, python-gnome2-desktop, python-gtk2 (>= 2.4), python-gnome2-extras, gnome-osd, python-dbus
+Depends: ${python:Depends}, python-gnome2, python-gtk2 (>= 2.4), gnome-osd, python-dbus, python-gnomeapplet, python-wnck
 Description: OSD Woskspace Switcher Applet
  It's a simple GNOME applet that shows workspace name by means of OSD. It's a 
  replacement to the standard GNOME Workspace Switcher Applet.

## ows 0.20100530

=== debian/changelog ===
ows (0.20100530-1) unstable; urgency=low

  * Bug fix: "typo in description: OSD Woskspace Switcher Applet", thanks
    to Michael Prokop (Closes: #448544).
  * Bug fix: "please use Homepage field to point to upstream homepage",
    thanks to zack@debian.org</a>; (Closes: #615427).
  * Update to dh.
  * Update copyright dates.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Tue, 19 Apr 2011 01:15:04 +0200

ows (0.20100529-1) UNRELEASED; urgency=low

  * New upstream
  * Support for static windows ("above" marker)

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 30 May 2010 03:20:23 +0100

ows (0.20100519-1) UNRELEASED; urgency=low

  * New upstream release (window tiling)
  * Improvement with multihead with xrandr

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 15 May 2010 19:05:44 +0100

ows (0.100207-1) UNRELEASED; urgency=low

  * debian/control
    - fixed typo (Closes: #448544)

 -- David Villa Alises <David.Villa@uclm.es>  Sun, 07 Feb 2010 03:46:15 +0100

ows (0.071208) unstable; urgency=low

  *  typo in control-file description fixed (Closes: #448544)

 -- David Villa Alises <David.Villa@uclm.es>  Sat, 08 Dec 2007 19:00:00 +0200

ows (0.071011) UNRELEASED; urgency=low

  * Comments from ftpmaster fixed

 -- David Villa Alises <David.Villa@uclm.es>  Thu, 11 Oct 2007 21:24:20 +0200

=== debian/control ===
Source: ows
Section: utils
Priority: extra
Maintainer: David Villa Alises <David.Villa@uclm.es>
Uploaders: Cleto Martin Angelina <cleto.martin@gmail.com>, Francisco
 Moya <paco@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python, python-support, x11-xserver-utils
Build-Depends-Indep: gconf2
Standards-Version: 3.9.1
Homepage: http://arco.inf-cr.uclm.es/~david.villa/ows.html

Package: ows
Architecture: all
Depends: ${python:Depends}, python-gnome2, python-gtk2 (>= 2.4),
 gnome-osd, python-dbus, python-gnomeapplet, python-wnck,
 ${misc:Depends}
Description: OSD Worskspace Switcher Applet
 It's a simple GNOME applet that shows workspace name by means of
 OSD. It's a replacement for the standard GNOME Workspace Switcher
 Applet.

=== debian/rules ===
#!/usr/bin/make -f

# DEB_PYTHON_SYSTEM=pysupport
VERSION=$(shell python -c "import sys; sys.path.append('ows'); import ows_globals; print ows_globals.version")

# CDBS Classes & Rules
# include /usr/share/cdbs/1/rules/debhelper.mk
# include /usr/share/cdbs/1/class/python-distutils.mk
# include /usr/share/cdbs/1/rules/simple-patchsys.mk
# include /usr/share/cdbs/1/class/gnome.mk

# Python stuff
# binary-install/ows_applet.py::
# 	dh_pysupport -pows_applet.py

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	@find debian/ows/usr/lib/*/dist-packages/ -name "ows_applet.py" -delete

build-orig:
	mkdir -p ows-$(VERSION)
	tar --exclude=debian --exclude=\*~ --exclude=.svn --exclude=\*.pyc \
		--exclude=ows-$(VERSION) -cf - . \
		| ( cd ows-$(VERSION) && tar xf - )
	tar -czf ../tarballs/ows_$(VERSION).orig.tar.gz ows-$(VERSION)
	$(RM) -r ows-$(VERSION)
